Forums temporarily locked down! Please read!

Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - iinokia

Pages: [1]
1
Espionage 3 / Re: 10.7+ only
« on: May 31, 2012, 06:32:47 AM »
SnowLeopard like outdated operating system...  :lol:  :lol:  :lol:
OK, I give up...

2
Espionage 3 / Re: 10.7+ only
« on: May 24, 2012, 05:59:02 PM »
This is not the question
Quote
My research shows that a 2008 MBP should be able to run Lion just fine
but rather
Quote
first: when I gave money for lifetime upgrade option I (nobody) did not know that I will have to buy a new operating system too.

only incidentally, let me quote:
My MBP's graphics card make mistake under 10.7+, so I still have to use Snow Leopard
OK?
it was only necessary to publish the next update will work only blablabla... before purchase lifetime upgrade options
CORRECT?

3
Espionage 3 / Re: 10.7+ only
« on: May 24, 2012, 06:36:25 AM »
Quote
All users who purchased lifetime upgrades will receive a license to Espionage 3, and will continue to receive licenses to any future major upgrades.
Definitely, because that's why we paid more money
The problem is 10.7+ system req.
first: when I gave money for lifetime upgrade option I (nobody) did not know that I will have to buy a new operating system too.
second:  when I gave money for lifetime upgrade option I did not know that I will have to buy a new Apple hardware too. (I have a 2008 MBP and the hardware working properly under SnowLeopard but not under Lion).
So here is the problem.
I see, not yours...

4
Espionage 3 / 10.7+ only
« on: May 23, 2012, 09:39:28 PM »
oh no,
will Espionage 3 works under 10.7+ only????
I bought a + Lifetime Upgrades Option and I use Snow Leopard 10.6.8, and I do not want to change to Lion or Mountain Lion too!
And now bye-bye lifetime upgrades...?

Pages: [1]